body {
  margin: 0 0 0 0;
  padding: 2em 2em 2em 2em;
  font-family: verdana,arial,helvetica,san-serif;
  font-size: 1.2vw;
  background-color: #ccc; /* http://www.colorpicker.com/ */

  background-image: url("../images/backdrop.jpg");
  background-repeat: no-repeat;
  background-size: cover;

}

#wrapper {
  display: grid;
  margin: 0 auto;
  grid-template-columns: 1fr 4fr 1fr; /* Set the columns per row */
  grid-auto-rows: minmax(80px, auto); /* Set the minimum and maximum values for the row heights */
}


header {
  margin: 1em 1em 0 1em;
  padding: 1em;
  background-color: rgba(255,255,255,0.5);
  border-radius: 1em;
  box-shadow: 0 0 1em rgba(0,0,0,0.5);
  grid-column: 1 / -1;

}

header h1 {
  margin: 0;
  padding: 0 0 1em 0;
  font-size: 2em;
}

nav {
  margin: 0;
  padding: 0;
  grid-column: 1 / -1;
}

nav ul {
  display: flex;
  margin: 0;
  padding: 0;
  list-style: none;
}

nav ul li {
  margin: 0;
  padding: 0;
  flex-grow: 1;
}


article {
  margin: 1em;
  padding: 1em;
  background-color: rgba(255,255,255,0.5);
  border-radius: 1em;
  grid-column: 2;
  grid-row: 2;
}

.panel {
  margin: 1em;
  padding: 1em;
  background-color: rgba(255,255,255,0.5);
  border-radius: 1em;
}

#panel1{
  grid-column: 1;
  grid-row: 2;
}

#panel2{
  grid-column: 3;
  grid-row: 2;
}

.panel h2 {
  margin: 0 0 0.5em 0;
  padding: 0;
  font-size: 110%;
}


.cycle-slideshow {
  width: 30%;
}

.cycle-slideshow img {
  max-width: 100%;
}

footer {
  margin: 1em;
  padding: 1em;
  background-color: rgba(255,255,255,0.5);
  border-radius: 1em;
  box-shadow: 0 0 1em rgba(0,0,0,0.5);
  grid-column: 1 / -1;
}
